Results 1 to 2 of 2

Thread: Security and apt-get

  1. #1
    Junior Member
    Join Date
    Nov 2003
    Posts
    15

    Security and apt-get

    Lost here somewhere between Noobie and Master

    If I apply the apt-get recommendation for security updates as recommended in the security sticky in the Hdd install forum it will also update alsa and everything else which is consistently leading me to a brick wall the audigy cards are not working in the new alsa for some reason before the update all is good. Am I misunderstanding the security thread or is there a work around for the emu10k1 alsa driver to be useable in this set up? I am currently reinstalling to harddrive now and am really hoping someone can help.

    Thanks

  2. #2
    Senior Member registered user
    Join Date
    Nov 2002
    Location
    Auckland, New Zealand
    Posts
    818
    This is a feature when using Debian's 'unstable'. It will want to upgrade all the time.
    Another way is to subscribe to the security-announce mailing list, and manually install the packages that are security updates.

Similar Threads

  1. Security
    By eadz in forum Hdd Install / Debian / Apt
    Replies: 11
    Last Post: 11-04-2010, 09:02 PM
  2. Hdd Security
    By NetKatz in forum Hdd Install / Debian / Apt
    Replies: 2
    Last Post: 05-02-2004, 02:38 PM
  3. security
    By RNK in forum Customising & Remastering
    Replies: 13
    Last Post: 04-29-2004, 12:37 PM
  4. Security
    By pierrevn in forum General Support
    Replies: 5
    Last Post: 12-12-2003, 07:34 AM
  5. security
    By kipizit in forum General Support
    Replies: 1
    Last Post: 11-07-2003, 03:08 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •